View Issue Details

IDProjectCategoryView StatusLast Update
0005763Kali Linux[All Projects] Feature Requestspublic2019-10-29 09:09
ReporterMister_X Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2019.3 
Target VersionFixed in Version 
Summary0005763: Add hostapd-wpe in kali-tools-802-11 metapackage
DescriptionHostapd-wpe should be added in kali-tools-802-11 package.

Activities

sbrun

2019-10-29 09:09

manager   ~0011260

fixed in kali-meta version 2019.4.12

Issue History

Date Modified Username Field Change
2019-10-27 23:58 Mister_X New Issue
2019-10-28 17:52 rhertzog Assigned To => sbrun
2019-10-28 17:52 rhertzog Status new => assigned
2019-10-29 09:09 sbrun Status assigned => resolved
2019-10-29 09:09 sbrun Resolution open => fixed
2019-10-29 09:09 sbrun Note Added: 0011260